ArcoLinux -D -B 19.5 iso's have been released

[CLOSED] Boost.python error in job packages

User avatar
erikdubois
Captain
Posts: 2056
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [OPEN] Boost.python error in job packages

Post by erikdubois » Thu Oct 04, 2018 6:24 pm

I am building now an iso that "should" work on your system behind a proxy - different settings.

Would be great if you can find the time to test it?
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

User avatar
erikdubois
Captain
Posts: 2056
Joined: Tue Nov 07, 2017 3:45 pm
Location: Belgium
Contact:
Belgium
Re: [OPEN] Boost.python error in job packages

Post by erikdubois » Thu Oct 04, 2018 6:48 pm

Never mind. Solution is not working. For a later date.
Learn, have fun and enjoy.
But first use the power of the Arch Wiki
use the tutorials on https://www.youtube.com/erikdubois
then use the power of google
then use the power of our moderators.

Santanu@2
Crewman
Posts: 14
Joined: Sun Sep 30, 2018 1:32 pm
India
Re: [OPEN] Boost.python error in job packages

Post by Santanu@2 » Thu Oct 04, 2018 7:33 pm

Okay, Sir. thank you so much. I will be waiting anyway.

Santanu@2
Crewman
Posts: 14
Joined: Sun Sep 30, 2018 1:32 pm
India
Re: [OPEN] Boost.python error in job packages

Post by Santanu@2 » Thu Oct 04, 2018 10:01 pm

Sir, I have followed this method to set proxy ->> https://drive.google.com/drive/folders/ ... sp=sharing

Both the browsers(firefox and chromium ) are working fine. Chromium uses system proxy. But the thing is software update app is not running because of proxy and terminal too. Is there anyway to pass proxy for pacman.conf and terminal, software update app.

Thank you ...

Santanu@2
Crewman
Posts: 14
Joined: Sun Sep 30, 2018 1:32 pm
India
Re: [OPEN] Boost.python error in job packages

Post by Santanu@2 » Fri Oct 05, 2018 6:01 pm

Hello Sir !
I was finally able to get updates and set proxy stuff. I made some changes in /etc/pacman.conf ->> uncommented http_proxy,https_proxy..etc
and also in /etc/wgetrc , just after doing that, I did this (pacman -Syu). And hopefully everything is working.

Still got some error. Is this error Okay to ignore.
https://drive.google.com/drive/folders/ ... sp=sharing

All thanks to you.

xeoncpu
Crewman
Posts: 58
Joined: Fri Nov 10, 2017 8:29 am
Location: Hungary
Hungary
Re: [OPEN] Boost.python error in job packages

Post by xeoncpu » Sat Oct 06, 2018 8:47 pm

Hi i think is something with AMD driver.

You need the AMD pro driver and you need to install ArcolinuxD with scripts.

https://wiki.archlinux.org/index.php/AMDGPU

Santanu@2
Crewman
Posts: 14
Joined: Sun Sep 30, 2018 1:32 pm
India
Re: [OPEN] Boost.python error in job packages

Post by Santanu@2 » Mon Oct 08, 2018 8:07 am

thanks, I will do that.


Post Reply

Return to “BYOI ArcoLinuxB Xfce”